/*.certifications h2 {
	margin: 140px 0px 40px 0px;
}

.certifications h2:first-child {
	margin-top: 0px;
}*/

.certifications .membership-name {
	margin: 50px 0px 30px 0px;

	color: #000000;
	font-size: 16px;
}

.certifications .certification-name {
	margin: 5px 0px 30px 0px;

	color: #000000;
	font-size: 16px;
}

@media (min-width: 768px) {
	.certifications .downloadable-pdf-content .row {
		margin-top: 20px;
	}

	.certifications .downloadable-pdf-content .row:first-child {
		margin-top: 0px;
	}
}